<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c390d013e3a00acd2da156cf7ebe1a96">
  <dict>
    <!--2020-05-21 23:38:16.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
